» Ubuntu » Pakete » lucid-backports » libdevel » libsublime-dev
lucid  ] [  lucid-backports  ] [  precise  ] [  quantal  ] [  quantal-updates  ] [  raring  ] [  saucy  ] [  trusty  ]
[ Quellcode: kdevplatform  ]

Paket: libsublime-dev (1.0.0-0ubuntu1) [universe]

Links für libsublime-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket kdevplatform herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Qt/KDE Maintainers (E-Mail-Archiv)
  • Fathi Boudra
  • Jeremy Lainé

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

development files for the sublime user interface library

This package contains development files for building applications using libsublime.

This package is part of the KDevelop platform.

Andere Pakete mit Bezug zu libsublime-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: kdelibs5-dev (>= 4:4.4.2)
    development files for the KDE 4 core libraries
  • dep: libsublime1 (= 1.0.0-0ubuntu1)
    an user interface library

libsublime-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 13,5 kB144,0 kB [Liste der Dateien]
i386 13,5 kB144,0 kB [Liste der Dateien]